#include "mainwindow.h"
#include <QApplication>
#include <Windows.h>
double scale;
bool autostart = false;
bool agree = false;
int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    QStringList args = a.arguments();
    if(args.contains("autostart"))
    {
        autostart = true;
    }
    HDC hdc = GetDC(NULL);
    scale = GetDeviceCaps(hdc, LOGPIXELSX)/96;
    ReleaseDC(NULL,hdc);
    MainWindow w;
    w.show();
    return a.exec();
}
